/*
Theme Name: Websila
Theme URI: https://websila.co
Description: Websila child theme for Woodmart
Author: Websila
Author URI: https://websila.co
Template: woodmart  
Version: 2.1.0
Text Domain: websila
*/

/*diba:begin*/
.woodmart-button-wrapper.inline-element {
  margin-bottom: 0px;
}

.product-grid-item .wd-product-countdown,
.product-grid-item .wd-stock-progress-bar {
  margin-bottom: 10px;
}

.wd-hover-standard .wd-add-btn {
  margin-top: 5px;
  margin-bottom: 15px;
}

.promo-banner .promo-banner-image {
  border-radius: 15px;
}

.product-grid-item.woodmart-hover-tiled .hover-img img,
.product-grid-item.woodmart-hover-tiled .product-image-link img {
  width: 100%;
  padding: 20px;
}

.woodmart-hover-tiled .product-wrapper {
  border-radius: 10px;
  overflow: hidden;
  background: #fff;
}

.labels-rectangular .product-label {
  padding: 5px 10px;
  font-size: 12px;
  border-radius: 15px;
  margin-right: 5px;
}

.product-grid-item.wd-hover-standard {
  text-align: center;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
}

.blog-design-masonry .post-title {
  font-size: 16px !important;
}

/*diba:end*/

#billing_country_field {
  display: none !important;
}

/* --- Wallet button custom style - by Websila.co - Start --- */
body.woocommerce-page.woocommerce-checkout .woocommerce-checkout-payment .wc_payment_method.payment_method_fsww label .fsww-wallet-icon {
  float: unset !important;
}

/* --- Wallet button custom style - by Websila.co - End --- */

.wd-swatches-product .wd-swatch.wd-disabled {
  display: none !important;
}

.out-of-stock.product-label {
  word-break: keep-all;
}

/* --- Order delivery custom style - by websila.co - Start --- */
.woocommerce-order-details {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  text-align: center;
}

.woocommerce-order-details .progresss {
  margin: 0 auto !important;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: start;
}

.woocommerce-order-details .progresss li {
  margin-bottom: unset !important;
}

.woocommerce-order-details .progresss .steps:before {
  width: 70%;
  right: -30px;
}

.woocommerce-order-details .progresss .steps:after {
  width: 70%;
  left: -30px;
}

@media screen and (max-width: 480px) {
  .woocommerce-order-details .progresss .steps:before {
    width: 50%;
    right: -10px;
  }

  .woocommerce-order-details .progresss .steps:after {
    width: 50%;
    left: -15px;
  }
}

/* --- Order delivery custom style - by websila.co - End --- */